<bugID>978445<Summary>Australis - Eliminate delay when showing sub menus in bookmarks widget</Summary><Description>I think we should remove the delay when showing submenus in the bookmarks widget. The fading is fine, but the problem is that it starts after a certain amount of time, and doesn't feel responsive.
This mockup : http://people.mozilla.org/~shorlander/mockups-interactive/australis-interactive-mockups/windows8.html shows the intended behaviour and has no delay.</Description></bugID>